#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-434TBgPNCmS8Mb5lxa3ooi
key:                  dhall-1.38.1-434TBgPNCmS8Mb5lxa3ooi
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  0b4f28487e9c5974579695d847f8d8ed
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-434TBgPNCmS8Mb5lxa3ooi
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    aeson-pretty-0.8.8-slDjADMPxq58NlEQpJJsO
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE
    atomic-write-0.2.0.7-521rcOraDz956eHTbdrw7u base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    cborg-0.2.4.0-1TByniK0pKLJsKZERbdJy1
    cborg-json-0.2.2.0-D1LflnAtYZa4fKdZnZxusx containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-4Ik8jy8n7116cWnyYnC0AL
    data-fix-0.3.1-HrCgvoC6exd4rXXPrlb6ap deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-8IuOZzGMpTMHrkZjIFysJo exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-ATQziojSl2V78R2BtbrdAg
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3 haskeline-0.8.0.1
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-client-tls-0.3.5.3-49EYFNJPO5K72zSd6dLQMG
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-FEk4aE8j9Y63aWdVbJOWgW
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-CwOfIgigS5h1OinokBgFQl
    pretty-simple-4.0.0.0-D4KpLM7NiB6IWRDcDy3Rbd
    prettyprinter-1.7.0-E0geKtsVhvP3vS4gwRkE2X
    prettyprinter-ansi-terminal-1.1.2-DSRR3OxWAwHSgI9NeebWQ
    profunctors-5.6.2-6vCMGEkgAMFF3vK9cUydkF
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn
    serialise-0.2.3.0-AbRQCh8O1uXJ02gCLUXQDs template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-EUxb1qgP2T3CGfpMbXKf
    th-lift-instances-0.1.18-LXrEK8ZsFSp1FrxlFweeBc
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    uri-encode-1.5.0.7-6yCEL6MgLPZ1bD4K8w2NxK
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

